/*Layout Styles*/
@font-face {
    font-family: 'MateRegular';
    src: url('fonts/Mate-Regular-webfont.eot');
    src: url('fonts/Mate-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Mate-Regular-webfont.woff') format('woff'),
         url('fonts/Mate-Regular-webfont.ttf') format('truetype'),
         url('fonts/Mate-Regular-webfont.svg#MateRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lobster11Regular';
    src: url('fonts/lobster_1.1_-webfont.eot');
    src: url('fonts/lobster_1.1_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lobster_1.1_-webfont.woff') format('woff'),
         url('fonts/lobster_1.1_-webfont.ttf') format('truetype'),
         url('fonts/lobster_1.1_-webfont.svg#Lobster11Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TrajanProRegular';
    src: url('fonts/trajanpro-regular-webfont.eot');
    src: url('fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('fonts/trajanpro-regular-webfont.ttf') format('truetype'),
         url('fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SakkalMajallaRegular';
    src: url('fonts/majalla-webfont.eot');
    src: url('fonts/majalla-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/majalla-webfont.woff') format('woff'),
         url('fonts/majalla-webfont.ttf') format('truetype'),
         url('fonts/majalla-webfont.svg#SakkalMajallaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LoraRegular';
    src: url('fonts/Lora-Regular-webfont.eot');
    src: url('fonts/Lora-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lora-Regular-webfont.woff') format('woff'),
         url('fonts/Lora-Regular-webfont.ttf') format('truetype'),
         url('fonts/Lora-Regular-webfont.svg#LoraRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FjordOne';
    src: url('fonts/FjordOne-Regular-webfont.eot');
    src: url('fonts/FjordOne-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/FjordOne-Regular-webfont.woff') format('woff'),
         url('fonts/FjordOne-Regular-webfont.ttf') format('truetype'),
         url('fonts/FjordOne-Regular-webfont.svg#FjordOne') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'WindsongRegular';
    src: url('fonts/Windsong-webfont.eot');
    src: url('fonts/Windsong-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Windsong-webfont.woff') format('woff'),
         url('fonts/Windsong-webfont.ttf') format('truetype'),
         url('fonts/Windsong-webfont.svg#WindsongRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MolengoRegular';
    src: url('fonts/Molengo-Regular-webfont.eot');
    src: url('fonts/Molengo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Molengo-Regular-webfont.woff') format('woff'),
         url('fonts/Molengo-Regular-webfont.ttf') format('truetype'),
         url('fonts/Molengo-Regular-webfont.svg#MolengoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin: 0px;
	padding: 0px;
}
a img {
	border: none;
}

#top-line {
	height: 5px;
	width: auto;
	margin-bottom: 2px;
	background-color: #4a4a4a;
}
#stone-bg {
	height: 174px;
	width: auto;
	margin-bottom: 2px;
	background-image: url(../images/stone-bg.jpg);
	background-repeat: repeat-x;
	overflow: hidden;
}
#stone-bg #heading {
	height: 174px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/stone-seal.png);
	position: relative;
	z-index: 50;
}
#stone-bg #heading #logo {
	height: 162px;
	width: 857px;
	margin-top: 6px;
	margin-left: 36px;
	position: relative;
	z-index: 200;
	float: left;
	display: inline;
}
#stone-bg #heading #government {
	float: right;
	height: 36px;
	width: 272px;
	margin-top: -155px;
	margin-right: 35px;
	position: relative;
	z-index: 400;
}


#bottom-line {
	background-color: #4a4a4a;
	height: 5px;
	width: auto;
}
#container {
	width: 1024px;
	/* [disabled]height: 1000px; */
	margin-right: auto;
	margin-left: auto;
	margin-top: -5px;
}
#container #navigation {
	height: 38px;
	width: 1024px;
	margin-bottom: 3px;
}
#container #navigation #selection-line {
	height: 5px;
	width: 1024px;
	margin-bottom: 2px;
	padding-left: 40px;
}
#container #navigation #selection-line .sel-home {
	height: 5px;
	width: 83px;
	/* [disabled]margin-left: 35px; */
	/* [disabled]background-color: #8bb2ca; */
	float: left;
	display: inline;
	margin-right: 5px;
}
#container #navigation #selection-line .sel-laws-reg {
	height: 5px;
	width: 201px;
	/* [disabled]margin-left: 35px; */
	/* [disabled]background-color: #8bb2ca; */
	float: left;
}
#container #navigation #selection-line .sel-about {
	height: 5px;
	width: 110px;
	/* [disabled]margin-left: 35px; */
	/* [disabled]background-color: #8bb2ca; */
	float: left;
	margin-right: 5px;
}
#container #navigation #selection-line .sel-rpts {
	height: 5px;
	width: 105px;
	/* [disabled]margin-left: 35px; */
	/* [disabled]background-color: #8bb2ca; */
	float: left;
	margin-right: 5px;
}

#container #navigation #selection-line .sel-contact {
	height: 5px;
	width: 134px;
	/* [disabled]margin-left: 35px; */
	/* [disabled]background-color: #8bb2ca; */
	float: left;
	margin-right: 5px;
}
#container #navigation #selection-line .sel-news {
	height: 5px;
	width: 155px;
	/* [disabled]margin-left: 35px; */
	/* [disabled]background-color: #8bb2ca; */
	float: left;
	margin-right: 5px;
}
#container #navigation #selection-line .sel-links {
	height: 5px;
	width: 105px;
	/* [disabled]margin-left: 35px; */
	/* [disabled]background-color: #8bb2ca; */
	float: left;
	margin-right: 5px;
}

#container #navigation #nav-elements {
	width: 900px;
	height: 31px;
	font-family: 'TrajanProRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	/* [disabled]font-size: 18px; */
	padding-left: 40px;
	/* [disabled]display: inline; */
}
#footer-wrapper {
	background-image: url(../images/footer-bg.gif);
	background-repeat: repeat-x;
	height: 125px;
	width: auto;
	overflow: hidden;
}
#footer-wrapper #footer {
	background-image: url(../images/footer.gif);
	font-family: 'MolengoRegular', Arial, Helvetica, sans-serif;
	height: 125px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#footer-wrapper #footer a:link {
	color: #fff;
	text-decoration: none;
}
#footer-wrapper #footer a:visited {
	color: #fff;
	text-decoration: none;
}
#footer-wrapper #footer a:hover {
	color: #a4d4f4;
	text-decoration: underline;
}


#footer-wrapper #footer #btm-links {
	height: 85px;
	width: 430px;
	margin-left: 38px;
	/* [disabled]margin-top: 10px; */
	padding-top: 12px;
	font-size: 13px;
	color: #fff;
	float: left;
	display: inline;
}
#footer-wrapper #footer #btm-contact {
	float: right;
	height: 85px;
	width: 505px;
	padding-top: 12px;
	margin-right: 38px;
	font-size: 13px;
	color: #fff;
}

#footer-wrapper #footer #copyright-created {
	clear: both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	color: #fff;
	padding-top: 7px;
}
#footer-wrapper #footer #copyright-created a:link {
	color: #a4d4f4;
	text-decoration: none;
}
#footer-wrapper #footer #copyright-created a:visited {
	color: #a4d4f4;
	text-decoration: none;
}
#footer-wrapper #footer #copyright-created a:hover {
	color: #a4d4f4;
	text-decoration: underline;
}



#footer-wrapper #footer #copyright-created #created {
	width: 350px;
	float: left;
}
#footer-wrapper #footer #copyright-created #copyright {
	float: right;
	width: 450px;
	text-align: right;
}





/*Layout End*/
#container #content-top {
	background-image: url(../images/content-top.gif);
	height: 10px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
/*Content Begin*/
#container #content {
	/* [disabled]height: 800px; */
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #f7f7f7;
	padding-bottom: 20px;
	font-family: 'MolengoRegular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #4a4a4a;
}
#container #content #information {
	float: left;
	/* [disabled]height: 600px; */
	width: 620px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 30px;
}
#container #content #information #press-release {
	width: 100%;
	background-color: #F00;
	color: #FFF;
	padding-left: 5px;
	font-size: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 25px;
	border: thin solid #4a4a4a;
	padding-right: 5px;
	font-weight: bold;
}
#container #content #information #press-release a:link {
	color: #FF9;
	text-decoration: none;
}
#container #content #information #press-release a:visited {
	color: #FF9;
	text-decoration: none;
}
#container #content #information #press-release a:hover {
	color: #FF9;
	text-decoration: underline;
}
#container #content #information-full {
	float: left;
	/* [disabled]height: 600px; */
	width: 895px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 30px;
}
#container #content #information-full a:link {
	color: #4a4a4a;
	text-decoration: none;
}
#container #content #information-full a:visited {
	color: #4a4a4a;
	text-decoration: none;
}
#container #content #information-full a:hover {
	color: #487B9C;
	text-decoration: underline;
}
#container #content #information a:link {
	color: #4a4a4a;
	text-decoration: none;
}
#container #content #information a:visited {
	color: #4a4a4a;
	text-decoration: none;
}
#container #content #information a:hover {
	color: #487B9C;
	text-decoration: underline;
}
#container #content #information p a:link {
	color: #487B9C;
	text-decoration: none;
}
#container #content #information p a:visited {
	color: #487B9C;
	text-decoration: none;
}
#container #content #information p a:hover {
	color: #487B9C;
	text-decoration: underline;
}
#container #content #information ul {
	margin-top: -5px;
}
#container #content #information ul li {
	list-style-image: url(../images/square.gif);
	list-style-type: square;
	margin-bottom: 5px;
	/* [disabled]margin-left: 5px; */
}
#container #content #sidebar {
	float: right;
	width: 255px;
	margin-bottom: 30px;
}
#container #content #sidebar p {
	font-size: 15px;
	font-family: 'MolengoRegular', Arial, Helvetica, sans-serif;
}

#container #content #sidebar a:link {
	color: #487B9C;
	text-decoration: none;

}
#container #content #sidebar a:visited {
	color: #487B9C;
	text-decoration: none;
}
#container #content #sidebar a:hover {
	color: #487B9C;
	text-decoration: underline;
}



#container #content #sidebar #fraud {
	background-image: url(../images/fraud.gif);
	height: 155px;
	width: 255px;
	margin-bottom: 12px;
	background-repeat: no-repeat;
}
#container #content #sidebar #fraud .fraud-text {
	/* [disabled]background-image: url(../images/fraud.gif); */
	height: 100px;
	width: 195px;
	/* [disabled]margin-bottom: 12px; */
	margin-left: 52px;
	padding-top: 49px;
}
#container #content #sidebar #fraud .fraud-text p {
	font-size: 15px;
	/* [disabled]margin-top: -4px; */

}


#container #content #sidebar #news {
	background-image: url(../images/opa-releases.gif);
	height: 187px;
	width: 255px;
	margin-bottom: 12px;
	background-repeat: no-repeat;
}
#container #content #sidebar #links {
	height: 187px;
	width: 255px;
	background-image: url(../images/links.gif);
	background-repeat: no-repeat;
}

#container #content #sidebar #links .adobe {
	width: 200px;
	float: right;
	padding-right: 11px;
	padding-top: 55px;
	/* [disabled]line-height: 10px; */
}

#container #content #sidebar #links .adobe p {
	/* [disabled]width: 200px; */
	/* [disabled]float: right; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-top: 45px; */
	line-height: 15px;
	/* [disabled]font-size: 13px; */
}

#container #content #sidebar #adobe {
	height: 225px;
	width: 255px;
	background-image: url(../images/adobe2.gif);
	background-repeat: no-repeat;
	margin-bottom: 12px;
}

#container #content #sidebar #adobe .adobe {
	width: 190px;
	float: right;
	padding-right: 13px;
	padding-top: 55px;
	/* [disabled]line-height: 10px; */
}
#container #content #sidebar #adobe .adobe p {
	/* [disabled]width: 200px; */
	/* [disabled]float: right; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-top: 45px; */
	/* [disabled]line-height: 15px; */
	/* [disabled]font-size: 13px; */
}
#container #content #sidebar #boa {
	height: 235px;
	width: 255px;
	background-image: url(../images/boa2.gif);
	background-repeat: no-repeat;
	margin-bottom: 12px;
}

#container #content #sidebar #boa .boa-text {
	width: 90%;
	padding-top: 45px;
	margin: 0 auto;
	font-size: 15px;
}

#container #content #sidebar #boa .boa-text p {
	/* [disabled]width: 90%; */
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-left: auto; */
	/* [disabled]padding-top: 55px; */
	font-size: 14px;
}
#container #content #sidebar #vacancy {
	height: 235px;
	width: 255px;
	background-image: url(../images/announcement.gif);
	background-repeat: no-repeat;
	margin-bottom: 12px;
}

#container #content #sidebar #vacancy .vacancy-text {
	width: 90%;
	padding-top: 45px;
	margin: 0 auto;
	font-size:16px;
}

#container #content #sidebar #vacancy .vacancy-text p {
	/* [disabled]width: 90%; */
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-left: auto; */
	/* [disabled]padding-top: 55px; */
	font-size: 16px;
}
#container #content #sidebar #vacancy .vacancy-text ul  {
	margin-left: 14px;
	font-size: 14px;
	padding-left: 0px;
	[disabled]margin-bottom: 30px; 
	margin-top: 20px;
	text-align: left;
}
#container #content #sidebar #vacancy .vacancy-text table ul li{
	margin-left: 0px;
	font-size: 14px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 6px;
}
#container #content #sidebar #apipa {
	height: 275px;
	width: 255px;
	background-image: url(../images/apipa.gif);
	background-repeat: no-repeat;
	margin-bottom: 12px;
}
#container #content #sidebar #apipa .apipa-text {
	width: 95%;
	padding-top: 38px;
	margin: 0 auto;
	font-size: 15px;
}
#container #content #sidebar #apipa .apipa-text p {
	
	margin-left: 0px;
	font-size: 14px;
}
#container #content #information-full .bid tr td {
	font-size: 14px;
}
#container #content #information-full .bid tr th {
	font-size: 16px;
	font-weight:100;
}
#container #content #information-full .bid tr td {
	border: thin solid #CCC;
}
h1 {
	font-family: 'MateRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 25px;
	color: #487b9c;
	margin-top: 0px;
	font-weight: normal;
	margin-bottom: 20px;
}
h2 {
	font-family: 'MateRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 21px;
	color: #4a4a4a;
	margin-top: 10px;
	font-weight: normal;
	margin-bottom: 15px;
	/* [disabled]height: 100%; */
}
h3 {
	font-family: 'MateRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 19px;
	color: #bfe3fb;
	margin-top: 0px;
	font-weight: bold;
	margin-bottom: 0px;
}


p {
	font-family: 'MolengoRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4a4a4a;
	margin-top: -4px;
	line-height: 21px;
	margin-bottom: 15px;
}
.divide {
	background-image: url(../images/divider.gif);
	height: 7px;
	width: 376px;
	margin-bottom: 15px;
	margin-top: -5px;
}

.staff p{
	line-height: 18px;
}

.position {
	font-size: 14px;
	font-weight: bold;
}
.bold {
	font-weight: bold;
	/* [disabled]font-size: 14px; */
}
label {
	font-size: 15px;
	color: #4a4a4a;

}
.small-text {
	font-size: 14px;
	/* [disabled]color: #4a4a4a; */
}
.alii {
	font-size: 16px;
	font-weight: bold;
}
.fltLeft {
	float: left;
	/* [disabled]margin-left: 15px; */
	margin-right: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.quote {
	background-image: url(../images/quote2.gif);
	height: 156px;
	width: 237px;
	float: right;
	margin-left: 15px;
	margin-right: 10px;
	/* [disabled]margin-top: -20px; */
	margin-bottom: 5px;
}
.quote .quote-text {
	text-align: center;
	color: #3c7296;
	width: 95%;
	margin: 0 auto;
	padding-top: 16px;
	font-size: 16px;
	line-height: 20px;
}
.image-captions {
	float: left;
	/* [disabled]clear: left; */
	width: 209px;
	/* [disabled]font-size: 11px; */
	/* [disabled]margin-top: -10px; */
	margin-right: 15px;
}
.image-captions .caption{
	/* [disabled]float: left; */
	clear: left;
	width: 192px;
	font-size: 11px;
	margin-top: -20px;
	margin-left: 10px;
	text-align: justify;
}


hr {
	width: 90%;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
